package com.xugame.gameconsole.dialog.gamemenu;

import com.xugame.gameconsole.emulator.ScreenType;

public interface GameMenuDialogListener {
    void onExitGame();
    void onResumeGame(ScreenType type, int archiveIndex);
    boolean onSaveState(int stateIndex);
    boolean onLoadState(int stateIndex);
    void onKeySettingNums(int keys[]);

    void onSetRatio(int type);
}
